{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:19Z"
    },
    "lastModificationSignature": "68d21b0ff7997d3fb5a4a3eec24d58fcd4c48759cabc02cce5a710e3954f7ec0"
  }
}